.desktop_only {
    display: block;
}
#dtc--dmmr-glossary .ic-header {
    width: 100%;
    height: 44px;
    display: flex;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
    justify-content: center;
}
#dtc--dmmr-glossary .ic-header .cmp-navigation__group .cmp-navigation__item-link {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    font-size: 16px;
    margin-right: 6px;
}
#dtc--dmmr-glossary .ic-header .cmp-navigation__group .cmp-navigation__item-link a:hover, 
#dtc--dmmr-glossary .ic-header .cmp-navigation__group .cmp-navigation__item--active a {
	color: #07729B;
	background: #E6F1F5;
}
#dtc--dmmr-glossary .cmp-navigation__group .cmp-navigation__item {
	margin: 0px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 13px;
}
#dtc--dmmr-glossary .cmp-navigation__group .cmp-navigation__item:hover,#dtc--dmmr-glossary .cmp-navigation__group .cmp-navigation__item--active {
	background: #E6F1F5;
}
#dtc--dmmr-glossary .cmp-navigation__group .cmp-navigation__item:hover,#dtc--dmmr-glossary .cmp-navigation__group .cmp-navigation__item--active a {
	color: #07729B;
}
#dtc--dmmr-glossary .ic-header .cmp-navigation__group .cmp-navigation__item:hover .cmp-navigation__item-link {
	color: #07729B;
}
#dtc--dmmr-glossary .text .cmp-text:has(.dec-header) {
	padding: 0px;
}
#dtc--dmmr-glossary #section1 {
	background: #F8F8F8;
}
#dtc--dmmr-glossary .text .cmp-text:has(.banner-container) {
	padding: 0px;
}
#dtc--dmmr-glossary .text .banner-container {
	height: 365px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/glossary/images/desktop/supportHeroBgDesk.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #07729B;
}
#dtc--dmmr-glossary .text .banner-container .head-one {
	color: #FFF;
	font-family: "solex";
	font-size: 63px;
	font-style: normal;
	font-weight: 700;
	line-height: 66px;
	width: 986px;
	margin: 0 auto;
	padding: 0 0 0 35px;
}
#dtc--dmmr-glossary .text .banner-container .head-one .spelling-error {
	text-decoration: none;
	border-bottom: 4px solid #AA182C;
}
#dtc--dmmr-glossary #section1 #head-1 .cmp-title__text {
	color: #07729B;
	text-align: center;
	font-family: 'solex';
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-top: 0px;
	padding-top: 30px;
	font-size: 38px;
	margin-bottom: 0px;
}
#dtc--dmmr-glossary #section1 .body-copy1 {
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	padding-bottom: 47px;
	font-family: 'din-2014';
	color: #555555;
	padding-top: 3px;
	margin: 0px;
}
#dtc--dmmr-glossary #text-6fd575556f {
	max-width: 1112px;
	margin: 61px auto 60px; 
	width: 100%;
	padding: 0px;
}
#dtc--dmmr-glossary #text-6fd575556f .body-copy--section p {
	font-family: "din-2014";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	color: #555;
}
#dtc--dmmr-glossary #text-6fd575556f .body-copy--section p .fw-bold {
	font-weight: 700;
}
#dtc--dmmr-glossary #global-fnote {
	max-width: 1112px;
	margin: 0 auto; 
	width: 100%;
	padding: 0px;
}
#dtc--dmmr-glossary #end-page-callout {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #07729B;
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/end-callout-bg.png);
}
#dtc--dmmr-glossary #end-page-callout .end-callout-wrap {
	max-width: 1132px;
	margin: 0 auto;
	align-items: center !important;
	padding: 27px 10px !important;
	display: flex;
	justify-content: space-between;
}
#dtc--dmmr-glossary #end-page-callout .end-callout--head {
	color: #FFFFFF;
	font-size: 36px;
	margin: 0px;
	font-family: 'solex';
	letter-spacing:normal;
	font-weight: 700;
}
#dtc--dmmr-glossary #end-page-callout .end-callout-wrap .teal-btn {
	padding: 12px 20px;
	border-radius: 8px;
	background: #E6F1F5;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	font-family: "din-2014";
	margin-right: 7px;
	position: relative;
	color: #07729B;
}
#dtc--dmmr-glossary #end-page-callout .end-callout-wrap .teal-btn:hover {
        background: #FFF;
        color: #07729B;
    }
#dtc--dmmr-glossary .end-callout-wrap .teal-btn span:after {
    content: '';
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/side-effects/images/arrow.png);
    background-size: 20px 21px;
	display: inline-block;
	position: relative;
	top: 4px;
	margin-left: 3px;
	width: 20px;
	height: 21px;
}
#dtc--dmmr-glossary #global-fnote .global-fnote {
	color: #555555;
	width: fit-content;
	top: 0;
	position: relative;
	left: 0;
	font-size: 16px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 28px 0;
}

@media screen and (max-width: 1120px) {
	#dtc--dmmr-glossary #text-6fd575556f {
		padding: 0px 15px;
		margin: 30px auto;
	}
	#dtc--dmmr-glossary #gray-bg #section1,#dtc--dmmr-glossary #global-fnote {
		padding: 0px 15px;
	}
}

@media screen and (max-width: 991.5px) { 
	#dtc--dmmr-glossary .text .banner-container {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/glossary/images/mobile/supportHeroBgMob.png);
        height: 44.872vw !important;
        position: relative;
        background-repeat: no-repeat;
        background-size: cover !important;
    }
	#dtc--dmmr-glossary #section1 #head-1 .cmp-title__text {
		font-size: 32px;
	}
	#dtc--dmmr-glossary .ic-header {
		display: none !important;
	}
	#dtc--dmmr-glossary .text .banner-container h1.desktop_only.head-one {
		display: block !important;
	}
	#dtc--dmmr-glossary .text .banner-container {
		background-position: bottom;
	}
	#dtc--dmmr-glossary #end-page-callout .end-callout-wrap {
		padding: 27px 28px !important;
		flex-direction: column;
	}
	#dtc--dmmr-glossary #end-page-callout .end-callout--head {
		align-items: center;
		text-align: center;
		line-height: normal;
		margin-bottom: 26px;
		font-size: 30px;
	}
	#dtc--dmmr-glossary .text .banner-container h1.desktop_only.head-one {
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	#dtc--dmmr-glossary .text .banner-container h1.desktop_only.head-one {
		display: none !important;
	}
	#dtc--dmmr-glossary .text .banner-container {
		background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/glossary/images/mobile/supportHeroBgMob.png);
		background-repeat: no-repeat;
		height: 220px;
		background-size: 100% !important;
	}
	#dtc--dmmr-glossary #end-page-callout {
		background-position: bottom;
		background-size: auto;
	}
}